FreeBSD Project Information for VU#852879

NTP Project Network Time Protocol daemon (ntpd) contains multiple vulnerabilities (Updated)

Status

Affected

Vendor Statement

"All currently supported FreeBSD releases (8.4, 9.1, 9.2, 9.3, 10.0 and
10.1) include vulnerable versions of ntpd.
"

Vendor Information

FreeBSD has released advisories with patches; please see the Advisory URLs below.

Vendor References

https://www.freebsd.org/security/advisories/FreeBSD-SA-14:31.ntp.asc

https://www.freebsd.org/security/advisories/FreeBSD-SA-15:07.ntp.asc

Addendum

There are no additional comments at this time.

If you have feedback, comments, or additional information about this vulnerability, please send us email.